.download_button{
    padding-top: 10px;
    display: block;
    text-decoration: none!important;
}

.error {
	border:1px solid red!important;
}

.error-message {
	color:red;
    text-align: center;
}
.success-message {
    color:green;
    text-align: center;
}
.form-row {
    display: table;
    table-layout: fixed;
    width:100%;
}
.form-col {
    width: 65%;
    display: table-cell;
}
.form-col-square {
    width:35%;
}
@media (max-width: 600px) {
    .form-col {
        display: block;
        width:100%;
    }
}
.fancybox-active {
    height:100% !important;
}
